/*normalize.css*/html{line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,footer,header,nav,section{display:block}h1{font-size:2em;margin:.67em 0}figcaption,figure,main{display:block}figure{margin:1em 40px}hr{box-sizing:content-box;height:0;overflow:visible}pre{font-family:monospace,monospace;font-size:1em}a{background-color:transparent;-webkit-text-decoration-skip:objects}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:inherit}b,strong{font-weight:bolder}code,kbd,samp{font-family:monospace,monospace;font-size:1em}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}audio,video{display:inline-block}audio:not([controls]){display:none;height:0}img{border-style:none}svg:not(:root){overflow:hidden}button,input,optgroup,select,textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0}button,input{overflow:visible}button,select{text-transform:none}button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}fieldset{padding:.35em .75em .625em}legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}progress{display:inline-block;vertical-align:baseline}textarea{overflow:auto}[type=checkbox],[type=radio]{box-sizing:border-box;padding:0}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}details,menu{display:block}summary{display:list-item}canvas{display:inline-block}template{display:none}[hidden]{display:none}

/* fixes for normalize.css by dr */
html {line-height:1.2;}

/* flow part (for fluid or liquid or dynamic design) */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}

.cs1_row {max-width:900px} /* ovaj se prelama u novi red */
.cs1_bar {max-width:900px;width:100%;overflow:hidden} /* ovaj se ne prelama u novi red */

.cs1_left{float:left!important}
.cs1_right{float:right!important}

.cs1_half{float:left;width:100%} /* inicijalno uvek 100%, vazi i za third... */
.cs1_pageleft{float:left;width:170px}.cs1_pageright{margin-left:0px;border:1px solid white;}
.cs1_pagesingle{}
.cs1_form1left{float:left;width:100px}.cs1_form1right{margin-left:0px;border:1px solid white;}
.cs1_form2left{float:left;width:100%}.cs1_form2mid{float:left;width:100%}.cs1_form2right{float:left;width:100%}
.cs1_form3left{float:left;width:100%}.cs1_form3mid{margin-left:0px;margin-right:0px;}.cs1_form3right{float:right;width:100%;}
.cs1_hidesmall{display:none!important}
.cs1_hidelarge{display:block!important}
@media (min-width:551px) /* odokativno, na iphone-u 5s, sirina uspravnog je 310, a vodoravnog 560 */
{
.cs1_half{width:49.99999%} /* a ovde se smanjuje na potrebnu sirinu */
.cs1_pageleft{}.cs1_pageright{margin-left:170px;min-height:400px;}
.cs1_pagesingle{min-height:310px;}
.cs1_form1left{}.cs1_form1right{margin-left:100px;}
.cs1_form2left{width:9.99999%}.cs1_form2mid{width:59.99999%}.cs1_form2right{width:29.99999%}
.cs1_form3left{width:100px}.cs1_form3mid{margin-left:100px;max-width:300px;margin-right:320px;}.cs1_form3right{width:300px;}
.cs1_hidesmall{display:block!important}
.cs1_hidelarge{display:none!important}
}

/* The new, modern clearfix hack however, is safer to use, and the following code is used for most webpages: */
.cs1_row:after,.cs1_row:before,.cs1_bar:before,.cs1_bar:after{content:"";display:table;clear:both}

/* visual part, real styles for the site */
body {
background: #F2F2F2 url('images/Background.gif') repeat;
}

a, a:hover, p, h1, td, li, input, label, textarea {
font-family: Verdana; 
font-size: 8pt; 
color: #00285C;
}

a {
text-decoration: none;
font-weight: bold;
}

a:hover {
color: #cc3333;
text-decoration: underline;
}

p {
text-align: justify;
margin: 4px 15px 5px;
}

h1 {
text-align: left; 
margin: 15px;
font-weight: bold;
}

td {
color: #000000;
}

hr {
margin: 8px 15px; /* horizontalno kao p, vertikalno je bilo default 8px */
color: #9696AF;
}

ul, ol {
margin-top: 10px;
margin-bottom: 25px;
}

li {
text-align: left;
margin-left:0;
margin-right:30px;
margin-top:5px;
margin-bottom:5px;
}

form {
margin-top: 0;
margin-bottom: 0;
}

label {margin:0;}
select {margin:0;}
textarea {margin:0;}

/* classes */
.bgclr_header {background-color: #003466;}
.bgclr_mainmenu {background-color: #d6d6d6;}
.bgclr_title {background-color: #ffffff;}
.bgclr_submenu {background-color: #f1f1f1;}
.bgclr_auxmenu {background-color: #d6d6d6;}
.bgclr_text {background-color: #ffffff;}

.pagetitle {
font-size:20px; font-weight: 500; margin-top:30px; text-shadow: -1px -1px 0px #ffffff, -1px 1px 0px #ffffff, 1px -1px 0px #ffffff, 1px 1px 0px #ffffff;
}

.copyright { 
text-align: center;
color: #F5F5F5;
}

.FAQq {
text-align: left; 
font-weight:bold;
}
.FAQa   {
}

.SMPP_table_td_border {border-style: solid; border-width: 1px; border-color: #111111;}
.SMPP_td1 {padding: 3px; width: 70px; vertical-align: top; text-align: left; color: #00285C;}
.SMPP_td2 {padding: 3px; width: 130px; vertical-align: top; text-align: left; color: #00285C;}
.SMPP_td3 {padding: 3px; width: 340px; vertical-align: top; text-align: left; color: #00285C;}

.SMPPTLV_table_td_border {border-style: solid; border-width: 1px; border-color: #111111;}
.SMPPTLV_td1 {padding: 3px; width: 70px; vertical-align: top; text-align: center; color: #00285C;}
.SMPPTLV_td2 {padding: 3px; width: 470px; vertical-align: top; text-align: left; color: #00285C;}

.GSMAT_table_td_border {border-style: solid; border-width: 1px; border-color: #111111;}
.GSMAT_td1 {padding: 3px; padding-right: 20px; width: 60px; vertical-align: top; text-align: right; color: #00285C;}
.GSMAT_td2 {padding: 3px; padding-left: 5px; width: 480px; vertical-align: top; text-align: left; color: #00285C;}

.GSMAlphabet_table_td_border {border-style: solid; border-width: 1px; border-color: #111111;}
.GSMAlphabet_td_code {padding: 3px; width: 43px; vertical-align: top; text-align: center; color: #00285C;}
.GSMAlphabet_td_char {padding: 3px; width: 43px; vertical-align: top; text-align: center; color: #00285C;}
.GSMAlphabet_td_name {padding: 3px; padding-left: 5px; width: 261px; vertical-align: top; text-align: left; color: #00285C;}
.GSMAlphabet_td_alt1 {padding: 3px; width: 43px; vertical-align: top; text-align: center; color: #00285C;}
.GSMAlphabet_td_alt2 {padding: 3px; padding-left: 5px; width: 120px; vertical-align: top; text-align: left; color: #00285C;}
